/*
* 	Owl Carousel Owl Demo Theme 
*	v1.3.3
*/
/*头部*/
.top1 { position:relative; z-index:999997; }
.logo { text-align:center; }
/*导航*/
.nav { padding-top:10px; text-align:center; position:relative; border-bottom:1px #f6c3c2 solid; height:42px; }
.nav li { display:inline-block; text-align:center; }
.nav li a { font-size:14px; line-height:42px; color:#9fa0a0; padding:0 45px; display:inline-block; }
.nav .on a { color:#333; }
.sub { position:absolute; left:0; width:100%; background:#fff; top:52px; display:none; border-top:3px #f6c3c2 solid; }
.nav li li { float:left; }
.nav li li a { padding:0 16px; }
.nav .on li a { color:#9fa0a0; }
.nav .on li a:hover { color:#333; }
.link1 { position:absolute; right:70px;}
.link1 a { padding-left:30px; }
.line1 { border-bottom:2px #f6c3c2 solid; }
.s1 form {
 display: inline-block;
}

/*尾部*/
.line2 { border-top:2px #f6c3c2 solid; position:relative; z-index:999995; }
.footer { max-width:1200px; margin:0 auto; text-align:right; font-size:12px; line-height:60px; color:#9fa0a0; }
.fx { padding-right:150px; }
.fx img { padding-right:20px; }
.ad1 { text-align:center; max-width:1200px; margin:0 auto; width:100%; overflow:hidden; zoom:1; position:relative; z-index:2; }
.ad1 img { width:100%; }
.bg3 { position:relative; z-index:1; }
.bg31 { height:480px; background:#f7bfbd; width:100%; position:absolute; left:0; top:0; }
.in2 { width:21px; height:21px; background:url(../images/tb1.jpg) 0 0 no-repeat; text-indent:2000px; overflow:hidden; zoom:1; }
/*头部*/

@media screen and (max-width: 768px) { 
.nav__trigger {
display: block;
position:absolute;
width: 30px;
height: 25px;
right: 20px;
top: 35px;
z-index: 200;
}
.nav--active .nav__trigger {
opacity: 0.5;
position:fixed;
z-index:999999;
}
.nav--active .line1 { border:0; }
.nav--active .nav { top:20px; }
.nav__icon {
display: inline-block;
position: relative;
width: 30px;
height: 5px;
background: #333;
-webkit-transition-property: background-color, -webkit-transform;
transition-property: background-color, -webkit-transform;
transition-property: background-color, transform;
transition-property: background-color, transform, -webkit-transform;
-webkit-transition-duration: 300ms;
transition-duration: 300ms;
}
.nav__icon:before, .nav__icon:after {
content: '';
display: block;
width: 30px;
height: 5px;
position: absolute;
background: #333;
-webkit-transition-property: margin, -webkit-transform;
transition-property: margin, -webkit-transform;
transition-property: margin, transform;
transition-property: margin, transform, -webkit-transform;
-webkit-transition-duration: 300ms;
transition-duration: 300ms;
}
.nav--active .nav__icon:before, .nav--active .nav__icon:after {
background:#fff;
}
.nav__icon:before {
margin-top: -10px;
}
.nav__icon:after {
margin-top: 10px;
}
.nav {
-webkit-transform: translateX(-100%);
transform: translateX(-100%);
width: 100%;
height: 100%;
}
.nav__link {
opacity: 0;
-webkit-transition-delay: 500ms;
transition-delay: 500ms;
}
.nav--active .nav__link {
opacity: 1;
}
.nav--active .nav {
-webkit-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
-webkit-transform: translateX(0);
transform: translateX(0);
}
.nav--active .nav__icon {
background: rgba(0, 0, 0, 0);
}
.nav--active .nav__icon:before {
margin-top: 0;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}
.nav--active .nav__icon:after {
margin-top: 0;
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
}
.pc {
display:none;
}
.nav {
float:none;
transform:translate(-100% 0);
-ms-transform:translate(-100% 0); /* IE 9 */
-moz-transform:translate(-100% 0); /* Firefox */
-webkit-transform:translate(-100% 0); /* Safari and Chrome */
-o-transform:translate(-100% 0); /* Opera */
}
.nav {
position:fixed;
left:0;
top:67px;
z-index:999;
height:auto;
padding-bottom:40px;
}
.nav li {
float:none;
width:100%;
text-align:center;
height:auto;
padding:0;
}
.nav .nLi {
background:none;
}
.nav .sub {
width:100%;
position:inherit;
display:none;
top:0;
padding:0;
background:none;
-moz-box-shadow: 0 0 0 0px #999; -webkit-box-shadow: 0 0 0 0px #999; box-shadow: 0 0 0 0px #999; /* For IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";     /* For IE 5.5 - 7 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
}
.nav li a {
font-size:16px;
line-height:48px;
color:#fff;
border:0;
padding:0;
}
.nav .on a { border:0; color:#fff; }
.nav li li { background:none; }
.nav li li a {
text-align:center;
text-indent:0;
color:#fff;
}
.nav .on li a { color:#fff; }
.nav li li a:hover { background:none; bottom:0; }
.nav .on li a:hover { border:0; background:none; }
.bg1 {
width:100%;
height:100%;
position:fixed;
left:0;
top:0;
z-index:999996;
background:#000;
filter:alpha(opacity=90);
-moz-opacity:0.9;
-khtml-opacity: 0.9;
opacity: 0.9;
display:none;
margin-top:0;
}
.logo { text-align:left; padding-left:20px; }
.logo img { width:150px; }
}
@media screen and (max-width: 640px) {

}